auctionId: UA-PS-2021-05-26-000031-2
auction_id: 7e5fc992ccc649de94bb50b91115e28c
id: 7e5fc992ccc649de94bb50b91115e28c
items:
- additionalClassifications:
  - description: "\u041F\u0440\u0438\u0432\u0430\u0442\u043D\u0438\u0439"
    id: DA04-3
    scheme: CPVS
  - description: "\u041E\u0440\u0435\u043D\u0434\u0430"
    id: PA01-7
    scheme: CPVS
  address:
    countryName: "\u0423\u043A\u0440\u0430\u0457\u043D\u0430"
    locality: "\u041A\u0438\u0457\u0432"
    postalCode: '04074'
    region: "\u043C\u0456\u0441\u0442\u043E \u041A\u0438\u0457\u0432"
    streetAddress: "\u0432\u0443\u043B. \u041C\u0430\u043A\u0456\u0457\u0432\u0441\
      \u044C\u043A\u0430, 3"
  classification:
    description: "\u0410\u0434\u043C\u0456\u043D\u0456\u0441\u0442\u0440\u0430\u0442\
      \u0438\u0432\u043D\u0430 \u0431\u0443\u0434\u0456\u0432\u043B\u044F, \u043F\u0440\
      \u0438\u043C\u0456\u0449\u0435\u043D\u043D\u044F \u0432 \u0430\u0434\u043C\u0456\
      \u043D\u0456\u0441\u0442\u0440\u0430\u0442\u0438\u0432\u043D\u0456\u0439 \u0431\
      \u0443\u0434\u0456\u0432\u043B\u0456"
    id: 04232000-3
    scheme: CAV-PS
  description: "\u041F\u0440\u043E\u043F\u043E\u043D\u0443\u044E\u0442\u044C\u0441\
    \u044F \u0434\u043E \u043E\u0440\u0435\u043D\u0434\u0438 \u043F\u0440\u0438\u043C\
    \u0456\u0449\u0435\u043D\u043D\u044F 2-\u0433\u043E \u043F\u043E\u0432\u0435\u0440\
    \u0445\u0443 \u043F\u043B\u043E\u0449\u0435\u044E 724,1 \u043A\u0432.\u043C. \u0411\
    \u0443\u0434\u0456\u0432\u043B\u044F \u0440\u043E\u0437\u0442\u0430\u0448\u043E\
    \u0432\u0430\u043D\u0430 \u0432 \u041E\u0431\u043E\u043B\u043E\u043D\u0441\u044C\
    \u043A\u043E\u043C\u0443 \u0440\u0430\u0439\u043E\u043D\u0456 \u043C\u0456\u0441\
    \u0442\u0430 \u041A\u0438\u0454\u0432\u0430, \u043C\u0456\u0441\u0446\u0435\u0432\
    \u0456\u0441\u0442\u044C \u041F\u0440\u0456\u043E\u0440\u043A\u0430.\r\n\u041F\
    \u0435\u0440\u0435\u0433\u043B\u044F\u0434 \u0437\u0430\u043F\u0440\u043E\u043F\
    \u043E\u043D\u043E\u0432\u0430\u043D\u0438\u0445 \u043F\u0440\u0438\u043C\u0456\
    \u0449\u0435\u043D\u044C \u0437\u0430 \u043F\u043E\u043F\u0435\u0440\u0435\u0434\
    \u043D\u0456\u043C \u0437\u0430\u043F\u0438\u0441\u043E\u043C, \u0432 \u0440\u043E\
    \u0431\u043E\u0447\u0456 \u0434\u043D\u0456 \u0437 \u043F\u043D \u043F\u043E \u043F\
    \u0442 \u0437 9.00 \u0434\u043E 17.00. \r\n\u041A\u043E\u043D\u0442\u0430\u043A\
    \u0442\u043D\u0438\u0439 \u0442\u0435\u043B. \u0434\u043B\u044F \u0437\u0430\u043F\
    \u0438\u0441\u0443: +38 044-234-43-31; 091-114-04-65"
  id: b210fb6645034c7fac13b7b5010ae6d8
  quantity: 724.1
  unit:
    code: MTK
    name: "\u043C\u0435\u0442\u0440\u0438 \u043A\u0432\u0430\u0434\u0440\u0430\u0442\
      \u043D\u0456"
timeline:
  auction_start:
    initial_bids:
    - amount: 23417.39
      bidder: 98c894bdfca1478098d856340bd1a9b4
      date: '2021-06-22T15:33:40.450154+03:00'
    - amount: 24000.0
      bidder: 7df6bfb342f547baa4f3ec6295582782
      date: '2021-06-18T11:15:58.957841+03:00'
    time: '2021-06-25T09:12:47.002117+00:00'
  results:
    bids:
    - amount: 32500.0
      bidder: 7df6bfb342f547baa4f3ec6295582782
      identification:
      - address:
          countryName: "\u0423\u043A\u0440\u0430\u0457\u043D\u0430"
          locality: "\u041A\u0438\u0457\u0432"
          region: "\u041A\u0438\u0457\u0432\u0441\u044C\u043A\u0430 \u043E\u0431\u043B\
            \u0430\u0441\u0442\u044C"
          streetAddress: "\u0432\u0443\u043B. \u0421\u0456\u043C\u2019\u0457 \u0425\
            \u043E\u0445\u043B\u043E\u0432\u0438\u0445, 8"
        contactPoint:
          email: sherbanuk90@gmail.com
          name: "\u0429\u0435\u0440\u0431\u0430\u043D\u044E\u043A \u0406\u0433\u043E\
            \u0440 \u0424\u0435\u0434\u043E\u0440\u043E\u0432\u0438\u0447"
          telephone: '+380638783198'
        identifier:
          id: '40464402'
          legalName: "\u0422\u041E\u0412\u0410\u0420\u0418\u0421\u0422\u0412\u041E\
            \ \u0417 \u041E\u0411\u041C\u0415\u0416\u0415\u041D\u041E\u042E \u0412\
            \u0406\u0414\u041F\u041E\u0412\u0406\u0414\u0410\u041B\u042C\u041D\u0406\
            \u0421\u0422\u042E \"\u041C\u041E\u0411\u0406\u0417\u0410\u0420\""
          scheme: UA-EDR
        name: "\u0422\u041E\u0412\u0410\u0420\u0418\u0421\u0422\u0412\u041E \u0417\
          \ \u041E\u0411\u041C\u0415\u0416\u0415\u041D\u041E\u042E \u0412\u0406\u0414\
          \u041F\u041E\u0412\u0406\u0414\u0410\u041B\u042C\u041D\u0406\u0421\u0422\
          \u042E \"\u041C\u041E\u0411\u0406\u0417\u0410\u0420\""
      owner: unitender.com.ua
      time: '2021-06-25T12:30:27.052549+03:00'
    - amount: 52000.0
      bidder: 98c894bdfca1478098d856340bd1a9b4
      identification:
      - additionalIdentifiers:
        - id: '3261019304'
          scheme: UA-FIN
        address:
          countryName: "\u0423\u043A\u0440\u0430\u0457\u043D\u0430"
          locality: ''
          postalCode: 08290
          region: "\u0413\u043E\u0441\u0442\u043E\u043C\u0435\u043B\u044C"
          streetAddress: "\u0432\u0443\u043B. \u042F\u0440\u043E\u0432\u0430, \u0431\
            \u0443\u0434.17"
        contactPoint:
          email: tiana_777@ukr.net
          name: "\u0424\u041E\u041F \u0411\u043E\u043D\u0434\u0430\u0440\u0443\u043A\
            \ \u0422\u0435\u0442\u044F\u043D\u0430 \u041C\u0438\u0445\u0430\u0439\u043B\
            \u0456\u0432\u043D\u0430"
          telephone: '380988512346'
        identifier:
          id: '3261019304'
          scheme: UA-EDR
        name: "\u0424\u041E\u041F \u0411\u043E\u043D\u0434\u0430\u0440\u0443\u043A\
          \ \u0422\u0435\u0442\u044F\u043D\u0430 \u041C\u0438\u0445\u0430\u0439\u043B\
          \u0456\u0432\u043D\u0430"
      owner: polonex.com.ua
      time: '2021-06-25T12:37:54.051437+03:00'
    time: '2021-06-25T09:41:47.568666+00:00'
  round_1:
    turn_1:
      amount: 28000.0
      bid_time: '2021-06-25T12:18:03.823116+03:00'
      bidder: 98c894bdfca1478098d856340bd1a9b4
      time: '2021-06-25T09:20:47.008504+00:00'
    turn_2:
      amount: 28500.0
      bid_time: '2021-06-25T12:21:25.462999+03:00'
      bidder: 7df6bfb342f547baa4f3ec6295582782
      time: '2021-06-25T09:23:47.021385+00:00'
  round_2:
    turn_1:
      amount: 32000.0
      bid_time: '2021-06-25T12:26:56.398475+03:00'
      bidder: 98c894bdfca1478098d856340bd1a9b4
      time: '2021-06-25T09:29:47.012926+00:00'
    turn_2:
      amount: 32500.0
      bid_time: '2021-06-25T12:30:27.052549+03:00'
      bidder: 7df6bfb342f547baa4f3ec6295582782
      time: '2021-06-25T09:32:47.008396+00:00'
  round_3:
    turn_1:
      amount: 52000.0
      bid_time: '2021-06-25T12:37:54.051437+03:00'
      bidder: 98c894bdfca1478098d856340bd1a9b4
      time: '2021-06-25T09:38:47.008467+00:00'
    turn_2:
      bidder: 7df6bfb342f547baa4f3ec6295582782
      time: '2021-06-25T09:41:47.008598+00:00'
